# Generated by Django 3.1.4 on 2021-01-21 18:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorski_sustav', '0002_auto_20210121_1912'),
    ]

    operations = [
        migrations.AlterField(
            model_name='predmeti',
            name='kod',
            field=models.CharField(max_length=16, unique=True),
        ),
    ]
